* {
  margin: 0;
  text-align: center;
  font-family: Arial, sans-serif;
}

footer {
  font-size: small;
  width: 29em;
  margin: 0 auto;
}

h1 {
  display: block;
  margin: 1em 0 0.3em 0;
  font-size: 80px;
}

h1 a {
  text-decoration: none;
  display: block;
}


h1 a {
  animation-duration: 400ms;
  animation-name: blink;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes blink {
  from {
    background-color: yellow;
  }

  to {
    background-color: #FFFFFF;
  }
}

h2 {
  margin-top: 2.0em;
}

h3 {
  margin-bottom: 1.0em;
  text-transform: uppercase;
  opacity: 0.3;
}

a {
  color: #000;
}

p {
  margin-bottom: 1.0em;
}
